using CrazyStudio.Core.Common;

namespace CrazyStudio.Core.Common.Tools
{
    public static class PrefixTool
    {
        public static string GetPatchID(string id)
        {
            string result = Global.ServerToken + "_" + id;
            return result;
        }

        public static string GetRedisUserPatchID(string id)
        {
            string result = Global.ServerToken + ":usr:" + id;
            return result;
        }
        public static string GetRedisRoomPatchID(string id)
        {
            string result = "room:" + id;/* Global.ServerToken + ":"+*/
            return result;
        }
    }
}
